@charset "utf-8";
/* CSS Document */

/* Content with Left Navigation */


#contentwithleftnav {
	float:left;
	margin:0px;
	padding:0 0 0 18px;
	width:690px;
}

#contentwithleftnav .columns2 {
	float:left;
	margin:0 16px 0 0;
	padding:0;
	width:325px;
}

#contentwithleftnav .columns3 {
	float:left;
	margin:0 5px;
	padding:0;
	width:220px;
}

#contentwithleftnav .doubleCol {
	float:left;
	margin:0 8px 0px 0;
	padding:0;
	width:455px;
}
#contentwithleftnav .singleCol {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	width:220px;
}


/******Content Area General Typography*****/
/*sets the base type attributes for h2, h3, h4, p, ul, ol, li tags within any page configuration. special cases can be added
*/
#contentwithleftnav h1, #contentwithleft-rightnav h1, #contentwithrightnav h1, #content h1{
	color:#00539B;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.25em;
	margin:1em 0 0.5em;
}

#contentwithleftnav h2, #contentwithleft-rightnav h2, #contentwithrightnav h2, #content h2{
	color:#333333;
	font-family:Arial,Helvetica,sanserif;
	font-size:1.1em;
	margin:1em 0;
}

#contentwithleftnav h3, #contentwithleft-rightnav h3, #contentwithrightnav h3, #relatedLinks h3, #content h3  {
	color:#333333;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1em;
	margin:1em 0 0.5em;
	padding:0;
}

#contentwithleftnav h4, #contentwithleft-rightnav h4, #contentwithrightnav h4, #content h4 {
	color: #000000;
	font-size: .9em;
    margin: 8px 0;
    font-family:"Trebuchet MS","Arial","Sans-Serif";
	font-weight:bold;
}

#relatedLinks h4 {
	color: #000000;
	font-size: .9em;
    margin: 8px 0px 4px 0px ;
	font-weight:bold;
}

#contentwithleftnav p, #contentwithleft-rightnav p, #contentwithrightnav p, #relatedLinks p, #leftCol p {
	font-size:0.8em;
	margin-bottom:0.8em;
	text-align:left;
}

#content p {
	font-size:0.8em;
	margin-bottom:0.8em;
	text-align:left;
	color: #000000;
	margin: 8px 12px 16px 0;
	padding: 0;
	line-height: 1.5em;
}
#contentwithleftnav ul, #contentwithleft-rightnav ul, #contentwithrightnav ul, #relatedLinks ul, #content ul {
	margin-bottom:1.5em;
	margin-left:0.5em;
}
#contentwithleftnav ol, #contentwithleft-rightnav ol, #contentwithrightnav ol, #relatedLinks ol, #content ol {
	margin-bottom:1.5em;
	margin-left:0.65em;
}
#contentwithleftnav li, #contentwithleft-rightnav li, #contentwithrightnav li, #relatedLinks li, #content li {
	font-size:0.8em;
	margin-bottom:0.35em;
	margin-left:1em;
}

#contentwithleftnav li ul li, #contentwithleft-rightnav li ul li, #contentwithrightnav li ul li, #relatedLinks li ul li, #content li ul li {
	margin: 0px 16px 0px 20px;
	line-height: 1.65em;
	font-size: 1em;

}

#contentwithleftnav li ol li, #contentwithleft-rightnav li ol li, #contentwithrightnav li ol li, #relatedLinks li ol li, #content li ol li {
	font-family:"Trebuchet MS","Arial","Sans-Serif";
	color: #000000;
	margin: 0px 16px 0px 20px;
	line-height: 1.65em;
	font-size: 1em;

}
#contentwithleftnav table {
    margin:0px;
        } 

#contentwithleftnav table td{
        font-size:.9em;
        padding:.5em 0em;
        vertical-align:top;
        } 
#contentwithleftnav img.lrg {
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.5em;
}


/* Content attributes with Right Nav Specific padding*/
#contentwithrightnav h2{
	color: #000000;
	padding: 0px;
	font-size: 1.25em;
	margin: 8px 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

#contentwithrightnav h3 {
	color: #000000;
	font-size: 1em;
	margin: 8px 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

#contentwithrightnav h4 {
	color: #000000;
	font-size: .9em;
    	margin: 8px 16px;
        font-family:"Trebuchet MS","Arial","Sans-Serif";
	font-weight:bold;
}

#contentwithrightnav p {
	font-family:"Trebuchet MS","Arial","Sans-Serif";
	/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	font-size: 0.8em;
	color: #000000;
	margin: 8px 0px 20px 16px;
	padding: 0 10px 0 0;
	line-height: 1.5em;
}

#contentwithrightnav ul {
	padding-left: 16px;
	padding-top: 8px ;
	font-size: 1em;
    margin-bottom: 16px;
}
#contentwithrightnav ol {
	padding-left: 16px;
	padding-top: 8px ;
	font-size: 1em;
    margin-bottom: 16px;
}
#contentwithrightnav li {
	font-family:"Trebuchet MS","Arial","Sans-Serif";
	/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
	color: #000000;
	margin: 0px 16px 0px 20px;
	line-height: 1.65em;
	font-size: 0.8em;
}

/* Attributes with #content specific left margin*/
#content h2{
	color: #000000;
	padding: 0px;
	font-size: 1.25em;
	margin: 8px 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

#content h3 {
	color: #000000;
	font-size: 1em;
	margin: 8px 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}

#content h4 {
	color: #000000;
	font-size: .9em;
    margin:8px 16px;
    font-family:"Trebuchet MS","Arial","Sans-Serif";
	font-weight:bold;
}

#content p {
	font-family:"Trebuchet MS","Arial","Sans-Serif";
	/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
	font-weight: normal;
	font-size: 0.8em;
	color: #000000;
	margin: 8px 0px 20px 16px;
	padding: 0 10px 0 0;
	line-height: 1.5em;
}

#content ul {
	padding-left: 16px;
	padding-top: 8px ;
	font-size: 1em;
    margin-bottom: 16px;
}
#content ol {
	padding-left: 16px;
	padding-top: 8px;
	font-size: 1em;
    margin-bottom:16px;
}
#content li {
	font-family:"Trebuchet MS","Arial","Sans-Serif";
	/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
	color: #000000;
	margin: 0px 16px 0em 20px ;
	line-height: 1.65em;
	font-size: 0.8em;
}

/* Content with Left-Right Navigation */

#contentwithleft-rightnav {
	float: left;
	width: 540px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin: 0px;
	padding: 0px 0px 16px 10px;
}

#contentwithleft-rightnav .columns2 {
	width: 16em;/*235px 14.75em*/
	float: left;
	padding:0;
	margin:0 5px;
}
#contentwithleft-rightnav .columns3 {
	width: 158px;/*9.75em*/
	float: left;
	padding: 0 8px 0 0 ;
	margin:0 0 8px 0 ;
}


#facultyPanel {
	float: left;
	height: 15em;
	width: 16em;
	border-bottom-width: 1px;
	border-bottom-color: #00529B;
	border-bottom-style: solid;
	margin-right: 1.25em;
	background-image: url(../images/facultyPanel_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 2em;
	margin-top: 1em;
}
#studentPanel {
	float: left;
	height: 15em;
	width: 16em;
	border-bottom-width: 1px;
	border-bottom-color: #00529B;
	border-bottom-style: solid;
	background-image: url(../images/studentsPanel_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 1em;
}
#contentwithleft-rightnav #facultyPanel  ul, #contentwithleft-rightnav #studentPanel ul {
	margin: 0em;
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: .5em;
	list-style-type: none;
}
#contentwithleft-rightnav #facultyPanel li, #contentwithleft-rightnav #studentPanel li {
	padding-bottom: 0.25em;
}

#contentwithleft-rightnav #facultyPanel li a:link, #contentwithleft-rightnav #facultyPanel li a:visited,
#contentwithleft-rightnav #studentPanel li a:link, #contentwithleft-rightnav #studentPanel li a:visited {
	color: #00539B;
    margin-bottom: .8em;
	text-decoration:underline;
}
#contentwithleft-rightnav #facultyPanel li a:hover, #contentwithleft-rightnav #facultyPanel li a:focus,
#contentwithleft-rightnav #studentPanel li a:hover, #contentwithleft-rightnav #studentPanel li a:focus {
	color: #00539B;
	margin-bottom: .8em; 
	text-decoration:none;
}
#contentwithleft-rightnav #facultyPanel h3, #contentwithleft-rightnav #studentPanel h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: .25em;
	padding-right: 0px;
	padding-bottom: .25em;
	padding-left: 1em;
	background-image: url(../images/homepanel_h3_bg.gif);
	background-repeat: no-repeat;
	font-size: .9em;
	text-align: center;
}
#contentwithleft-rightnav #facultyPanel h3 a:link, #contentwithleft-rightnav #facultyPanel h3 a:visited,
#contentwithleft-rightnav #studentPanel h3 a:link, #contentwithleft-rightnav #studentPanel h3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#contentwithleft-rightnav #facultyPanel h3 a:hover, #contentwithleft-rightnav #facultyPanel h3 a:focus,
#contentwithleft-rightnav #studentPanel h3 a:hover, #contentwithleft-rightnav #studentPanel h3 a:focus {
	color: #FFFFFF;
	text-decoration: underline;
}

#contentwithleft-rightnav table {
    margin:0px;
    } 

#contentwithleft-rightnav table td{
    font-size:.9em;
    padding:.5em 0px;
    vertical-align: top;
        } 
#contentwithleft-rightnav img.lrg {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px ;
}

/* Content With Right Navigation */
#contentwithrightnav {
	float: left;
	width: 720px;
	border-right: solid 1px #CCC;
	margin: 5px 0px;
	padding: 0px;
}

#contentwithrightnav .columns2 {
	width: 340px;
	float: left;
	text-align: left;
	padding: 0;
	margin:0 10px;
	}

#contentwithrightnav .columns3 {
	width: 220px;
	float: left;
	padding: 0;
	margin:0 10px ;
}

#contentwithrightnav ul li ul li {
	font-family: "Trebuchet MS","Arial","Sans-Serif";
	color: #000000;
	margin: 0px 16px 0px 20px ;
	line-height: 1.65em;
	font-size: 1em;

}
#contentwithrightnav table {
    margin:0px ;
        } 

#contentwithrightnav table td{
    font-size:1em;
    padding:.5em 0em ;
        } 
#contentwithrightnav img.lrg {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px ;
	margin-left:-16px;
}
#contentwithleft-rightnav .float {
	position: relative;
	z-index: 100;
	left: 0px;
	top: 0px;
	margin-bottom: 0px;
}

/* Content only*/

#content {
	float: left;
	width: 944px;
	margin: 0px;
	padding: 0px 0px 16px 0px;
}

#content .columns2 {
	width: 448px;
	float: left;
	text-align: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}

#content .columns3 {
	width: 288px;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
}

#content .columns4{
	width: 208px;
	float: left;
	padding-top:8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
}


/* Content Generic's (Left-Right Navigation)*/
#relatedLinks {
	float: right;
	width: 190px;
	padding:0px 8px;
	margin:0px;
	}
	
#leftCol {
	width: 180px;
	margin:0px;
	padding:0px;
	height: auto;
	float: left;
	background-color:#c1c9e3;
}

#leftCol p.pullquote {
	font-family:georgia;
	font-size:1.35em;
	font-style:italic;
	text-align:center;
	padding:16px;
	color:#333;
	}
#leftNav {
	width: 180px;
	margin:0;
	padding:0;
	height: auto;
	float: left;
	font-size: 0.8em;
	margin-bottom:16px;
}

#leftCol p{
	padding:0em 5px;
}

#leftNav ul {
	list-style-type:none;
	margin:0;
	padding:16px 5px 16px 0px;
	width:180px;
	}

#leftNav li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	padding:0 10px 0px 10px;
	width:160px;
	}
        
#leftNav a:link, #leftNav a:visited {
	margin:0;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	display: block;
	color: #00539B;
	border-top: solid 1px #DCE0EF;
	border-left: solid 1px #DCE0EF;
	border-right: solid 1px #7A91C3;
	border-bottom: solid 1px #7A91C3;
	text-decoration: none;
	font-weight: bold;
}
#leftNav a:hover, #leftNav a:focus {
	background-image: url(../images/leftNav_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	border-right: solid 1px #DCE0EF;
	border-bottom: solid 1px #DCE0EF;
	border-left: solid 1px #7A91C3;
	border-top: solid 1px #7A91C3;
	}

#leftNav ul ul {
background-color:#DCE0EF;
list-style-type:none;
margin:0 0 0 0.5em;
padding:0;
width:160px;
}
#leftNav ul ul li {
margin:0;
padding:0;
width:160px;
}


.imageleft 
{
	float: left;
	margin: 0px 16px 8px  0px;
}
.imageright {
	float: right;
	margin: 0px 0em 8px 16px ;
}

#breadcrumbs {
	color: #333;
	font-size: 70%;	
	height:20px;
	margin-top:16px ;
	margin-right:8px ;
	margin-left:32px ;
        }

#breadcrumbs ul {
	margin-left: 0;
	padding-left: 10px;
	display: inline;
	border: none;
	} 
#breadcrumbs ul li a:hover, #breadcrumbs ul li a:focus 
{
	color: #000000;
}
#breadcrumbs ul li {
	margin-left: -5px;
	padding-left: 5px;
	border: none;
	display: inline;
	list-style-type: none;
	background: url('../images/breadcrumb-separator.png') no-repeat right center;
	padding-right: 16px;
}

#breadcrumbs ul li.last {
	background: none;
}

hr {
 margin: .8px 8px 8px 0px;
}

/*   WYSIWYG Edtior Styles	*/

.right
{
float: right;
margin: 0px 12px 8px 12px ;
}

.left
{
float: left;
margin: 0px 12px 8px 16px;
}

.center
{
 text-align: center;
}

.justify
{
 text-align:justify;
}

#photoShow {
 	position:relative;
	left:0;
	top:0;
	z-index:0;}
	
#photoShow div.previous{
	z-index:1;}
	
#photoShow div.current {
	z-index:2;}